Bug 21928 - Fails during update
Fails during update
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0J
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-07 23:12 EST by monkey
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 15:51:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description monkey 2000-12-07 23:12:39 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1664, in 
doInstall
    self.x.write (self.instPath + "/etc/X11")
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 
895, in write
    config4 = self.Version4Config ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/xf86config.py", line 
1173, in Version4Config
    info["enableVariant"] = ""
NameError: info

Local variables in innermost frame:
data: {'screenModes': '\012\011Subsection "Display"\012        
\011Depth       16\012                
Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x48
0" \012\011EndSubsection\012\012\011Subsection "Display"\012        
\011Depth       24\012                
Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x48
0" \012\011EndSubsection\012\012\011Subsection "Display"\012        
\011Depth       8\012                
Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x48
0" \012\011EndSubsection\012', 'videoRam': '', 'pex5Mod': '\012
\011Load "pex5"', 'XkbModel': 'pc105', 'monitorVert': '50 - 
120', 'mouseDevice': 'psaux', 'cardVendor': 'RIVA 
TNT2', 'cardsOptions': '\011# no known 
options', 'XkbRules': 'xfree86', 'cardBoardName': 'RIVA 
TNT2', 'ia64Mods': '', 'XkbLayout': 'us', 'nonSparcMods': '\012
\011Load "fbdevhw"', 'defaultDepth': '', 'XkbOptions': '', 'cardID': 'RIVA 
TNT2', 'emulate3': 'no', 'enableOptions': '#', 'monitorHoriz': '30 - 
69', 'enableVariant': '#', 'XkbVariant': 'nodeadkeys', 'mouseProto': 'PS/2'
, 'files': '\012# The location of the RGB database.  Note, this is the 
name of the\012# file minus the extension (like ".txt" or ".db").  There 
is normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'}
self: <xf86config.XF86Config instance at 829c498>
maxdepth: 24
res: 640x480
test: 0
mouseProto: PS/2
emulate3: no
modes: 
['1600x1200', '1280x1024', '1152x864', '1024x768', '800x600', '640x480']
depth: 8
screens: 
	Subsection "Display"
        	Depth       16
                
Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x48
0" 
	EndSubsection

	Subsection "Display"
        	Depth       24
                
Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x48
0" 
	EndSubsection

	Subsection "Display"
        	Depth       8
                
Modes       "1600x1200" "1280x1024" "1152x864" "1024x768" "800x600" "640x48
0" 
	EndSubsection


ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Note You need to log in before you can comment on or make changes to this bug.